Bug 33075 - UCS 3.2 PT: Tomcat 6
UCS 3.2 PT: Tomcat 6
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Drees Dormann
Stefan Gohmann
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 08:42 CET by Stefan Gohmann
Modified: 2013-11-19 06:42 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Drees Dormann univentionstaff 2013-11-13 11:40:19 CET
done
Comment 2 Stefan Gohmann univentionstaff 2013-11-14 22:04:54 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:42:57 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".